org.apache.ignite.internal.processors.cache.persistence.wal.aware

## Class SegmentCompressStorage

- java.lang.Object
- - org.apache.ignite.internal.processors.cache.persistence.wal.aware.SegmentCompressStorage

    public class SegmentCompressStorage
    extends Object

Storage of actual information about current index of compressed segments.

### Method Summary

All Methods Instance Methods Concrete Methods
`void` `reset()` Reset interrupted flag.

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Method Detail

#### reset

    public void reset()

Reset interrupted flag.

${current.year} Copyright © Apache Software Foundation

Follow @ApacheIgnite

Ignite Database and Caching Platform | : ver. 2.9.0
Release Date | : October 15 2020